body {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
}

.networking {
    display: none;
}

.alertList {
    border: solid black 1px;
    margin: 2px;
    min-height: 400px
}

.alertWrapper {
    display: block;
    padding: 20px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
}

.alertId {
    font-weight: 600;
}

.alertServiceName {
    font-weight: 600;
}

.alertMessage {
    font-weight: 600;
}
